<?php

namespace App\Controllers;

class ReportController extends BaseController
{
    public function index()
    {
        $data = [
            'user' => session()->get(),
        ];
        return view('reports/index', $data);
    }
}
